HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

support for 10.20

 
Sue Holdman
Occasional Contributor

support for 10.20

Hi

Does anyone know what the most recent RISC hardware will suport HP-UX 10.20. I need to keep 10.20 running (currently K-class) but need newer hardware.

thanks
Sue.

3 REPLIES 3
Helen French
Honored Contributor

Re: support for 10.20

K580 would be the last one in that category (unless D390 or R390 came after that). But, I don't think these are avaiable for purchase now since there are more new additions in the server category.

This is a link to what support which:

http://devrsrc1.external.hp.com/STK/serversupport.html
Life is a promise, fulfill it!
Tobias Hartlieb
Trusted Contributor

Re: support for 10.20

Shiju is right.
Newer Servers have PCI bus architecture which HP-UX 10.20 cannot handle...
Thus K580/D390 will be the latest.

Regards.

Tobias
Bill Hassell
Honored Contributor

Re: support for 10.20

10.20 has been obsolete (no longer supplied by HP) for several years, and no longer supported since last year. All new servers in the last several years (with the exception of some early A-class boxes) cannot run 10.20 at all, and most of the servers available today cannot run 11.0--they require 11.11. And these latest boxes cannot run a 32bit operating system--they must run the 64bit version of HP-UX.

The good news is that you'll get much higher performance for a lot less money than you originally paid for the K-boxes. And you probably already know the bad news: your applications were probably never ported to current opsystems and hardware. One glimmer of hope: you can buy K-boxes from many resellers for just a few hundred dollars.


Bill Hassell, sysadmin